---
title: channelParticipantCreator
description: Channel/supergroup creator
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: channelParticipantCreator  
[Back to constructors index](index.md)



Channel/supergroup creator

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|user\_id|[int](../types/int.md) | Yes|User ID|



### Type: [ChannelParticipant](../types/ChannelParticipant.md)


### Example:

```php
$channelParticipantCreator = ['_' => 'channelParticipantCreator', 'user_id' => int];
```  


Or, if you're into Lua:

```lua
channelParticipantCreator={_='channelParticipantCreator', user_id=int}

```


